NODE_ENV=production
VUE_APP_DATAS_SCRIPT_URL=http://47.108.158.81:8288
VUE_APP_API_BASE_URL=http://wzw.mcnetmart.com/handling-system/

VUE_APP_CAS_BASE_URL=http://localhost:8888/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/
